/*
Theme Name: Mon Theme
Author: Serge, Thomas & Guillaume
Description: Thème crée pour le brief WordPress Abalesbois
Version: 1.0
*/

@media screen and (max-width: 800px) {
  .activites img,
  .engagements img {
    width: 100%;
  }
}

a {
  color: black;
  text-decoration: none;
}

.icon-services a i {
  transition: all ease-in-out 0.3s;
}

.icon-services a i:hover {
  color: white;
  transform: scale(1.1);
}

.title-services {
  padding: 20px 0;
  font-size: 20px;
}

.icon-partenaires {
  transition: all ease-in-out 0.3s;
}

.icon-partenaires:hover {
  transform: scale(1.2);
}

nav .navbar-brand {
  margin-left: 16px;
}

.wp-block-image figure figcaption {
  font-size: 12px;
  color: grey;
  text-align: center;
  font-style: italic;
}

h1,
h2 {
  border-radius: 10px;
}

footer .container h2 {
  padding-left: 18%;
}

footer .container > p {
  padding-left: 15%;
}

footer .container div.wp-block-column .wpcf7-form.init p label {
  text-align: center;
  padding-left: 10%;
}

footer
  .container
  div.wp-block-column
  .wpcf7-form.init
  p
  input.wpcf7-form-control.wpcf7-submit {
  width: 20%;
  margin-left: 36%;
}

footer
  .container
  div.wp-block-columns
  div.wp-block-column
  figure.wp-block-image.size-large
  img {
  width: 100%;
  height: 100%;
  padding-top: 13%;
}

footer {
  background-color: #008036 !important;
  padding: 40px 40px 0 40px;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns {
  padding-top: 2%;
}
footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > .widget.widget_nav_menu
  .menu-pied-de-page-container
  ul#menu-pied-de-page {
  padding-left: 20%;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  .wp-block-image
  figure.aligncenter.size-medium
  img {
  width: 60%;
  height: 100%;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  > .wp-block-column
  > .wp-block-page-list {
  padding-left: 40%;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search {
  margin-right: 10%;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > figure.wp-block-gallery.columns-3.is-cropped
  ul.blocks-gallery-grid {
  padding-right: 10%;
}
footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > figure.wp-block-gallery.columns-3.is-cropped
  ul.blocks-gallery-grid
  li.blocks-gallery-item
  img.wp-image-273 {
  width: auto;
  height: auto;
  max-width: 97%;
  padding-bottom: 9%;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > .has-text-align-center.text-align\:center {
  padding-right: 10%;
}
footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > figure.wp-block-gallery.columns-3.is-cropped
  ul.blocks-gallery-grid
  li.blocks-gallery-item
  img.wp-image-271 {
  width: auto;
  height: auto;
  max-width: 102%;
  padding-top: 10%;
}

footer
  .site__sidebar__widget.widget_block
  .wp-block-group
  .wp-block-group__inner-container
  .wp-block-columns
  .wp-block-column
  .wp-block-columns
  .wp-block-column
  > .widget.widget_nav_menu
  .menu-pied-de-page-container
  ul#menu-pied-de-page {
  list-style-type: none;
}

#menu-navigation-1 {
  padding-left: 0;
  font-size: 20px;
  padding-left: 100px;
}

#menu-navigation-1 a {
  color: black;
  text-decoration: none;
}

.menu-navigation-container ul {
  list-style-type: none;
}

.menu-navigation-container ul li {
  padding: 5px;
}

.menu-navigation-container ul .sub-menu {
  list-style-type: ">  ";
}

.bg-light {
  background-color: #008036 !important;
}

.bg-success {
  background-color: #008036 !important;
}

.activites,
.engagements {
  margin-bottom: 48px;
  padding-bottom: 8px;
}

.activites img,
.engagements img, .page-galerie img {
  border-radius: 2px;
}

.bg-partenaires {
  background-color: rgba(88, 94, 90, 0.05);
}

#menu-navigation li a {
  padding: 20px;
}
